Subject: RE: Cygwin/DBD::ODBC issue
From: "Jones, Tommie" <[email-masked]>
To: "Jeff Urlwin" <[email-masked]>, "David Claughton" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 16 Jan 2004 02:45:12 -0600

Hello all.
Just to conclude this issue. Not only was there a problem with where sqltypes.h file was located. I also had an issue with 4 or 5 types missing. I had to add a few typedefs like UWORD and PTR to sqltypes.h
I'm using the most recent version of cygwin 5.0 (I updated it yesterday. Sorry I dont know much about cygwin, don't know how to identify the version.)
So I found three issues listed in the order of discovery.
1. spaces prefixing the NOOP in the makefile
2. wrong version of sqltypes
3. missing types needed by sqltypes.

	-----Original Message----- 
	From: Jeff Urlwin [mailto:[email-masked]] 
	Sent: Thu 1/15/2004 6:33 PM 
	To: 'David Claughton'; Jones, Tommie; [email-masked] 
	Cc: [email-masked] 
	Subject: RE: Cygwin/DBD::ODBC issue